@charset "utf-8";

body{
	-webkit-font-smoothing:subpixel-antialiased
}
#wrapper{
	overflow:hidden;
}
#dengon{
background:#f7e4e7;
font-size:12px;
}
#dengon #dengon_inner{
width:960px;
height:40px;
margin:0 auto;
background:url(../images/top/icon_dengon.gif) no-repeat 0 10px;
}
#dengon #dengon_inner a{
margin:0 0 0 27px;
padding:14px 0 0 0;
display: block;
text-decoration:none;
line-height:1.1em;
}

#news{
background:#eee;
font-size:12px;
}
#news #news_inner{
width:960px;
height:40px;
margin:0 auto;
padding:0;
background:url(../images/top/news.gif) no-repeat 0 10px;
overflow:hidden;
}
#news #news_inner a{
margin:0 0 0 72px;
padding:6px 0;
display: inline-block;
text-decoration:none;
}
#news #news_inner .bx-wrapper{
	overflow: hidden;
	width:800px;
	float:left;
	height:40px;
}
#news #news_inner .bx-wrapper .bx-viewport{
	background: none;
	margin-top:7px;
}
#news #news_inner .bx-wrapper .bx-viewport ul{
	margin:0;
	padding:0;
}
#news #news_inner .bx-wrapper .bx-viewport li{
	padding:0 10px;
}

#news #news_inner #news_right_area{
float:right;
width:140px;
margin:0;
padding:0;
}
#news #news_inner #news_right_area a{
margin:10px 0 0 8px;
padding:0;
}

.toppage div.contents h2{
	font-size:28px;
	font-weight:normal;
	text-align:center;
}
.toppage div.contents h4{
	font-size:13px;
	font-weight:normal;
	text-align:center;
	margin:10px 0 0 0;
}
.block2 {
  margin-left:-20px;
}
.block2 .block2_inner{
  float:left;
  width:470px;
  margin-left:20px;
  text-align:center;
}

.plan_block{
  position:relative;
height:500px;
	width:960px;
}
.plan_block .backimage{
position:absolute;
top:0;
left:-2000px;
z-index:-1;
width:4960px;
text-align:center;
background-color: #eee;
}
.plan_block .backcolor2{
background-color: #fbfbfb;
}
.plan_block div.detail{
  position:absolute;
top:390px;
left:282px;
}
.plan_block div.friend{
position:absolute;
top:390px;
left:500px;
}
.plan_block div.apply{
position:absolute;
top:390px;
left:740px;
}

.lineup_block{
	margin-top:20px;
}
.lineup_block a{
	float:left;
	display:block;
	margin:0 5px;
}
.lineup_block2{
	margin-top:20px;
}
.lineup_block2 a{
	float:left;
	display:block;
	margin:0 5px;
}

p#change_alert{
	display:none;
	text-align:center;
	margin:0;
	padding:0;
	background-color:#ff0033;
}

p#change_alert span{
	display:block;
	width:960px;
	margin:0 auto 0 auto;
	font-size:14px;
	padding:5px;
	color:#fff;
}

p#change_alert span img{
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:middle;
	margin-top:-2px;
	cursor:pointer;
}